/* You can add global styles to this file, and also import other style files */

@import 'assets/styles/colors.scss';
@import 'assets/styles/typography.scss';

html, body { height: 100%; }
body { margin: 0; font-family: 'Noto Sans' }

.full-screen {
    height: 100%;
}

.mat-button, .mat-raised-button  {
    color: white;
    font-weight: 700;
    font-size: 14px;
    text-transform: uppercase;
}

.mat-button:hover, .mat-raised-button:hover, .mat-icon-button:hover {
    &:enabled {
    background: $accent-hover;
    }
}

.skao-spacer {
    background: transparent linear-gradient(72deg,#e40769,#820368 10%,#3c0168 20%,#120068 30%,#070067 40%,#070067 50%,#070067 60%,#070067 70%,#070067 80%,#070067 90%,#070067) 0 0 no-repeat padding-box;
    height: 5px;
    width: 100%;
}

.mat-tooltip {
    font-size: 14px;
}
